baseURL = "http://localhost:8000"
languageCode = "en-us"
title = "Pirate Care"
theme = "sandpoints"
relativeurls = true
disableKinds = ["RSS", "sitemap"]

[params]
  description = "Network of activists, researchers and practitioners against the criminalisation of solidarity & for a common care infrastructure."
  images = ["/images/piratecaqre.png"]
  title = "Pirate Care Syllabus"
  giturl = "http://git.metadada.xyz/machinelistening/curriculum-test"
  home = "syllabus"
  catalogprefix = "hyper://18f79903cb7ce4f1f3c05449418505a296bb2c4e851f7dc9444cf87ed45fb194/"

[outputFormats]
    [outputFormats.js]
    isPlainText = true
    mediaType = "application/javascript"

[outputs]
    list = ["html", "js"]

[markup]
    [markup.tableOfContents]
        endLevel=4
        ordered = true
        startLevel = 1
